#include "SupportACreatorCodeEntryAnalytics.h"


FSupportACreatorCodeEntryAnalytics::FSupportACreatorCodeEntryAnalytics()
{
	this->IsValid = false;
	this->ActiveUntil = TEXT("");
	this->Code = TEXT("");
}
